News: Contact us to upgrade your software!

Author Topic: HyperFEA ActiveX error  (Read 8370 times)

Phil

  • Administrator
  • *****
  • Posts: 218
    • HyperSizer Structural Sizing Software
    •  
HyperFEA ActiveX error
« on: July 02, 2008, 09:10:31 PM »
Question submitted by user:

I recently upgraded to Hypersizer V5.3 and last night I ran into a problem running HyperFEA.  When I tried to open a Hypersizer V5.3 project file in HyperFEA, I get an error saying “ActiveX component can’t create object”. 

Phil

  • Administrator
  • *****
  • Posts: 218
    • HyperSizer Structural Sizing Software
    •  
Re: HyperFEA ActiveX error
« Reply #1 on: July 02, 2008, 09:13:36 PM »
Older versions of HyperFEA are not compatible with HyperSizer Version 5.3 and up.  To download the newest version of HyperFEA, go to:

http://hypersizer.com/downloads.html

And click the link to the "HyperFEA Version 1.1.0 Update".

If you are running an older version of HyperSizer, download "HyperFEA Version 1.0.14"

Note that HyperFEA only works with HyperSizer Pro.